# SymbolsHelper-Confirmed: 4:5.13.1 amd64
libkwinglutils.so.13 libkwinglutils13 #MINVER#
* Build-Depends-Package: kwin-dev
 _ZN4KWin10GLPlatform10s_platformE@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatform14driverToStringENS_6DriverE@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatform15driverToString8ENS_6DriverE@Base 4:5.5.1
 _ZN4KWin10GLPlatform15versionToStringEx@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatform16versionToString8Ex@Base 4:5.5.1
 _ZN4KWin10GLPlatform17chipClassToStringENS_9ChipClassE@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatform18chipClassToString8ENS_9ChipClassE@Base 4:5.5.1
 _ZN4KWin10GLPlatform6detectENS_23OpenGLPlatformInterfaceE@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatform7cleanupEv@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatformC1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatformC2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatformD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin10GLPlatformD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin12checkGLErrorEPKc@Base 4:5.1.95+git20150122
 _ZN4KWin12hasGLVersionEiii@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager10pushShaderE6QFlagsINS_11ShaderTraitEE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager10pushShaderEPNS_8GLShaderE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager14generateShaderE6QFlagsINS_11ShaderTraitEE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager15s_shaderManagerE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager18loadShaderFromCodeERK10QByteArrayS3_@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager20generateCustomShaderE6QFlagsINS_11ShaderTraitEERK10QByteArrayS6_@Base 4:5.6.2
 _ZN4KWin13ShaderManager21bindFragDataLocationsEPNS_8GLShaderE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager27generateShaderFromResourcesE6QFlagsINS_11ShaderTraitEERK7QStringS6_@Base 4:5.6.2
 _ZN4KWin13ShaderManager6shaderE6QFlagsINS_11ShaderTraitEE@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager7cleanupEv@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager8instanceEv@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager8selfTestEv@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManager9popShaderEv@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManagerC1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManagerC2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManagerD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin13ShaderManagerD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget10initStaticEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget10sSupportedE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget13attachTextureERKNS_9GLTextureE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget13blitSupportedEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget13detachTextureEv@Base 4:5.13.1
 _ZN4KWin14GLRenderTarget15popRenderTargetEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget15s_blitSupportedE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget15s_renderTargetsE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget16pushRenderTargetEPS0_@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget17pushRenderTargetsE6QStackIPS0_E@Base 4:5.13.1
 _ZN4KWin14GLRenderTarget17s_kwinFramebufferE@Base 4:5.19.0
 _ZN4KWin14GLRenderTarget19blitFromFramebufferERK5QRectS3_j@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget19isRenderTargetBoundEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget19s_virtualScreenSizeE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget20s_virtualScreenScaleE@Base 4:5.10.3.1
 _ZN4KWin14GLRenderTarget23s_virtualScreenGeometryE@Base 4:5.10.3.1
 _ZN4KWin14GLRenderTarget23s_virtualScreenViewportE@Base 4:5.10.3.1
 _ZN4KWin14GLRenderTarget6enableEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget7cleanupEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget7disableEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTarget7initFBOEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTargetC1ERKNS_9GLTextureE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTargetC1Ev@Base 4:5.13.1
 _ZN4KWin14GLRenderTargetC2ERKNS_9GLTextureE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTargetC2Ev@Base 4:5.13.1
 _ZN4KWin14GLRenderTargetD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin14GLRenderTargetD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer10bindArraysEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer10endOfFrameEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer10initStaticEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer11framePostedEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer11setUseColorEb@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer12unbindArraysEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer14setVertexCountEi@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer15setAttribLayoutEPKNS_14GLVertexAttribEii@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer15streamingBufferEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer20s_virtualScreenScaleE@Base 4:5.11.4
 _ZN4KWin14GLVertexBuffer20supportsIndexedQuadsEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer23s_virtualScreenGeometryE@Base 4:5.10.3.1
 (subst)_ZN4KWin14GLVertexBuffer3mapE{size_t}@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer4drawERK7QRegionjiib@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer4drawEjii@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer5resetEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer5unmapEv@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer6renderERK7QRegionjb@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer6renderEj@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer7cleanupEv@Base 4:5.1.95+git20150122
 (subst)_ZN4KWin14GLVertexBuffer7setDataEPKv{size_t}@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer7setDataEiiPKfS2_@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBuffer8setColorERK6QColorb@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBufferC1ENS0_9UsageHintE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBufferC2ENS0_9UsageHintE@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBufferD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin14GLVertexBufferD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin14hasGLExtensionERK10QByteArray@Base 4:5.1.95+git20150122
 _ZN4KWin15EGLImageTextureC1EPvS1_iRK5QSize@Base 4:5.20.3
 _ZN4KWin15EGLImageTextureC2EPvS1_iRK5QSize@Base 4:5.20.3
 _ZN4KWin15EGLImageTextureD0Ev@Base 4:5.20.3
 _ZN4KWin15EGLImageTextureD1Ev@Base 4:5.20.3
 _ZN4KWin15EGLImageTextureD2Ev@Base 4:5.20.3
 _ZN4KWin16GLTexturePrivate10initStaticEv@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate12updateMatrixEv@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate16s_supportsARGB32E@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate16s_supportsUnpackE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate22s_textureObjectCounterE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate24s_supportsTextureStorageE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate24s_supportsTextureSwizzleE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate25s_supportsTextureFormatRGE@Base 4:5.2.1
 _ZN4KWin16GLTexturePrivate28s_supportsFramebufferObjectsE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate5s_fboE@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate7cleanupEv@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivate8onDamageEv@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivateC1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivateC2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivateD0Ev@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivateD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin16GLTexturePrivateD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin16openGLExtensionsEv@Base 4:5.8.0
 _ZN4KWin18glResolveFunctionsERKSt8functionIFPFvvEPKcEE@Base 4:5.18.3
 _ZN4KWin19epoxy_glReadnPixelsE@Base 4:5.4.0
 _ZN4KWin21epoxy_glGetnUniformfvE@Base 4:5.4.0
 _ZN4KWin30epoxy_glGetGraphicsResetStatusE@Base 4:5.4.0
 _ZN4KWin6initGLERKSt8functionIFPFvvEPKcEE@Base 4:5.18.3
 _ZN4KWin8GLShader10setUniformENS0_10IntUniformEi@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_11Vec2UniformERK9QVector2D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_11Vec4UniformERK9QVector4D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_12ColorUniformERK6QColor@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_12ColorUniformERK9QVector4D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_12FloatUniformEf@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformENS0_13MatrixUniformERK10QMatrix4x4@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcRK10QMatrix4x4@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcRK6QColor@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcRK9QVector2D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcRK9QVector3D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcRK9QVector4D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKcf@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEPKci@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEiRK10QMatrix4x4@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEiRK6QColor@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEiRK9QVector2D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEiRK9QVector3D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEiRK9QVector4D@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEif@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader10setUniformEii@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader12setAttributeEPKcf@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader13loadFromFilesERK7QStringS3_@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader15uniformLocationEPKc@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader16resolveLocationsEv@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader17attributeLocationEPKc@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader19getUniformMatrix4x4EPKc@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader20bindFragDataLocationEPKci@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader21bindAttributeLocationEPKci@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader4bindEv@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader4linkEv@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader4loadERK10QByteArrayS3_@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShader6unbindEv@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderC1ERK7QStringS3_j@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderC1Ej@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderC2ERK7QStringS3_j@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderC2Ej@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin8GLShaderD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture10setSwizzleEjjjj@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture11setWrapModeEj@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture12setYInvertedEb@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture15generateMipmapsEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture15supportsSwizzleEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture16supportsFormatRGEv@Base 4:5.2.1
 _ZN4KWin9GLTexture26framebufferObjectSupportedEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture4bindEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture5clearEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture6renderERK7QRegionRK5QRectb@Base 4:5.18.3
 _ZN4KWin9GLTexture6unbindEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture6updateERK6QImageRK6QPointRK5QRect@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture7discardEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture8setDirtyEv@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTexture9setFilterEj@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1ERK6QImagej@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1ERK7QPixmapj@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1ERK7QString@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1ERKS0_@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1ERNS_16GLTexturePrivateE@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC1EjRK5QSizeib@Base 4:5.20.3
 _ZN4KWin9GLTextureC1Ejiiib@Base 4:5.20.3
 _ZN4KWin9GLTextureC1EjjRK5QSizei@Base 4:5.18.3
 _ZN4KWin9GLTextureC1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2ERK6QImagej@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2ERK7QPixmapj@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2ERK7QString@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2ERKS0_@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2ERNS_16GLTexturePrivateE@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureC2EjRK5QSizeib@Base 4:5.20.3
 _ZN4KWin9GLTextureC2Ejiiib@Base 4:5.20.3
 _ZN4KWin9GLTextureC2EjjRK5QSizei@Base 4:5.18.3
 _ZN4KWin9GLTextureC2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureD0Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureD1Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureD2Ev@Base 4:5.1.95+git20150122
 _ZN4KWin9GLTextureaSERKS0_@Base 4:5.1.95+git20150122
 _ZN4KWin9cleanupGLEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform11glslVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform11mesaVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform12isMesaDriverEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform12isVirtualBoxEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform12printResultsEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform13driverVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform13kernelVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform13serverVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform14galliumVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform14glVendorStringEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform14isLooseBindingEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform15glVersionStringEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform15isGalliumDriverEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform16glRendererStringEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform16isVirtualMachineEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform17platformInterfaceEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform19isSoftwareEmulationEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform19preferBufferSubDataEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform21recommendedCompositorEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform30glShadingLanguageVersionStringEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform6driverEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform6isGLESEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform7isIntelEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform7isVirglEv@Base 4:5.18.3
 _ZNK4KWin10GLPlatform8isAdrenoEv@Base 4:5.8.0
 _ZNK4KWin10GLPlatform8isNvidiaEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform8isRadeonEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform8isVMwareEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform8supportsENS_9GLFeatureE@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform9chipClassEv@Base 4:5.1.95+git20150122
 _ZNK4KWin10GLPlatform9glVersionEv@Base 4:5.1.95+git20150122
 _ZNK4KWin13ShaderManager13isShaderBoundEv@Base 4:5.1.95+git20150122
 _ZNK4KWin13ShaderManager14getBoundShaderEv@Base 4:5.1.95+git20150122
 _ZNK4KWin13ShaderManager20generateVertexSourceE6QFlagsINS_11ShaderTraitEE@Base 4:5.1.95+git20150122
 _ZNK4KWin13ShaderManager22bindAttributeLocationsEPNS_8GLShaderE@Base 4:5.1.95+git20150122
 _ZNK4KWin13ShaderManager22generateFragmentSourceE6QFlagsINS_11ShaderTraitEE@Base 4:5.1.95+git20150122
 _ZNK4KWin14GLVertexBuffer10isUseColorEv@Base 4:5.1.95+git20150122
 _ZNK4KWin8GLShader13prepareSourceEjRK10QByteArray@Base 4:5.1.95+git20150122
 _ZNK4KWin8GLShader7compileEjjRK10QByteArray@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture11isYInvertedEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture14internalFormatEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture4sizeEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture5widthEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture6filterEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture6heightEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture6isNullEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture6matrixENS_21TextureCoordinateTypeE@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture6targetEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture7isDirtyEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture7textureEv@Base 4:5.1.95+git20150122
 _ZNK4KWin9GLTexture7toImageEv@Base 4:5.20.3
 _ZTI11QSharedData@Base 4:5.1.95+git20150122
 _ZTIN4KWin15EGLImageTextureE@Base 4:5.20.3
 _ZTIN4KWin16GLTexturePrivateE@Base 4:5.1.95+git20150122
 _ZTIN4KWin9GLTextureE@Base 4:5.1.95+git20150122
 _ZTS11QSharedData@Base 4:5.1.95+git20150122
 _ZTSN4KWin15EGLImageTextureE@Base 4:5.20.3
 _ZTSN4KWin16GLTexturePrivateE@Base 4:5.1.95+git20150122
 _ZTSN4KWin9GLTextureE@Base 4:5.1.95+git20150122
 _ZTVN4KWin15EGLImageTextureE@Base 4:5.20.3
 _ZTVN4KWin16GLTexturePrivateE@Base 4:5.1.95+git20150122
 _ZTVN4KWin9GLTextureE@Base 4:5.1.95+git20150122
